.modal-search .modal-dialog {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	min-height:100%;
	margin:0;
	max-width:100%
}

.modal-search .modal-dialog .modal-content {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	min-height:100%;
	box-shadow:none;
	border-radius:0;
	background-clip:border-box;
	border:none;
	background-color: transparent;
}

.container {

}

.modal-search .modal-dialog .modal-content .modal-body {
	padding-top:75px;
}

.modal-search .modal-dialog .modal-content .modal-body form .input-group .form-control {
	padding:15px 10px;
	font-size:2.5rem;
	border:none;
	/*border-bottom:1px solid #e9ecef;*/
	box-shadow:none;
}

.modal-search .modal-dialog .modal-content .modal-body form .input-group .form-control:focus {
	outline:none
}

.modal-search .modal-dialog .modal-content .modal-body form .input-group .form-control::-webkit-input-placeholder{font-family:libre franklin,Helvetica,Arial,sans-serif}
.modal-search .modal-dialog .modal-content .modal-body form .input-group .form-control::-moz-placeholder{font-family:libre franklin,Helvetica,Arial,sans-serif}
.modal-search .modal-dialog .modal-content .modal-body form .input-group .form-control:-ms-input-placeholder{font-family:libre franklin,Helvetica,Arial,sans-serif}
.modal-search .modal-dialog .modal-content .modal-body form .input-group .form-control:-moz-placeholder{font-family:libre franklin,Helvetica,Arial,sans-serif}

@media(min-width:768px) {
	.modal-search .modal-dialog .modal-content .modal-body form .input-group .form-control {
		padding:10px;
		font-size:2.5rem
	}
}

.modal-search .modal-dialog .modal-content .modal-body form .input-group .input-group-btn .btn {
	border:none;
	background:0 0;
	box-shadow:none;
	color:#343a40;
	font-size:1.5rem;
	margin-top:10px
}

.modal-search .modal-dialog .modal-content .modal-body form .input-group .input-group-btn .btn:focus {
	outline:none
}

.modal-search .modal-dialog .modal-content .modal-body form .input-group .input-group-btn .btn:hover {
	opacity:.5;transform:none
}

@media(min-width:768px){
	.modal-search .modal-dialog .modal-content .modal-body form .input-group .input-group-btn .btn{
		font-size:2.5rem
	}
}

.modal-search .close-modal {
	position:absolute;width:40px;
	height:40px;
	background-color:transparent;
	top:25px;
	right:25px;
	cursor:pointer
}

.modal-search .close-modal:hover {
	opacity:.3
}

.modal-search .close-modal .lr {
	height:38px;
	width:8px;
	margin-left:16px;
	background-color:#000000;
	transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	z-index:1051
}

.modal-search .close-modal .lr .rl {
	height:38px;
	width:8px;
	background-color:#000000;
	transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	z-index:1052
}
/*
.modal-backdrop.modal-backdrop-fullscreen{
	background:#fff
}

.modal-backdrop.modal-backdrop-fullscreen.in {
	opacity:.97;
	filter:alpha(opacity=97)
}*/